.maincont{
text-align: justify;
}
.photo {
    float: left;
    margin-right: 5px;
    height: 225px;
}
.clear{
    width:100%;
	height:0;
	font-size:1px;
	clear:both;
} 
.class-box{
list-style: none;
}
.class-box li{
display:inline;
padding: 5px 9px;
border: 1px solid #999;
border-radius: 5px;
margin: 3px;
background: #FFCC44;
width: 70px;
text-align: center;
cursor: pointer;
font-size: 16px;
line-height: 3;
}
.class-box li.active{
background: #3AA4A4;
}
.class-box li  a{
word-wrap:normal;
}
.class-box li.active a{
color:#fff;
}
.rozclad{
font-size: 25px;
}
.bot-menu ul{
	list-style: none;
}
.rozclad ul li{
border-bottom: 1px solid #999;
	}
.rozclad ul{
	list-style: none;
	line-height: 2;
	padding:0 15px;
	}
.bot-menu li{
display:inline;
	}
.daylist1{
padding:0 5px;
}
.teacher{
	border:solid:3px;
	border-color:f0f0f0;
	margin-bottom:60px;
	background-color:F8F8F8;
	
}
.teacher-head{
	min-height:30px;
	width:100%;
	background-color:#41B7D8;
	border-top-left-radius:10px;
	border-top-right-radius:10px;
	padding-top:3px;
	padding-bottom:3px;
	padding-left:5px;
	
	}
	.teacher-head h2 a{
	color:#f0f0f0;
	font-size:30px;
	font-weight:bold;
	}
.teacher-cont {
	width:100%;
	border-style:solid;
	border-width:3px;
	border-color:rgba(241,231,103,1);
    padding-top:3px;
	position:relative;
   background: rgba(241,231,103,1);
   height: 150px;
}
.posada, .kvslif, .kafedra, .categoriya{
float:left;
font-size:20px;
width: 100%;
margin: 5px 10px;
}
.posada a, .kvslif a, .kafedra a, .categoriya a{
color:#3A85BF;
}
.posada b{
background:url(../images/pos.png) no-repeat;
background-position: left;
padding-left: 20px;
}
.kvslif b{
background:url(../images/kval.png) no-repeat;
background-position: left;
padding-left: 20px;
}
.kafedra b{
background:url(../images/kafedra.png) no-repeat;
background-position: left;
padding-left: 20px;
}
.categoriya b{
background:url(../images/kateg.png) no-repeat;
background-position: left;
padding-left: 20px;
}
.tich-all{
width: 100%;
font-size: 20px;
padding-top: 12px;
border-bottom: 1px solid #ccc;
height: 40px;
}
.tich-l{
float:left;
width: 40%;

}
.tich-r{
float:right;
width: 60%;
}
.pagination{
    width: 100%;
    padding: 10px 0;
    text-align:center;
}
.pagination ul li{
    display:inline-block;
    vertical-align:top;
	list-style: none;
}
.pagination ul li a{
    margin: 0 2px;
    padding: 1px 7px;
    font-size: 16px;
    border-radius: 3px;
    color: #000;
	background: rgba(241,231,103,1);
}
.pagination ul li.active a,.pagination ul li a:hover{
    background: #43bec4;
}
.tel a{color:#009900; font-weight: bold;}
.search-box {
    width: 360px;
    height: 24px;
    padding: 5px 10px;
    background: #f3f3f3;
    margin-bottom: 15px;
	float:right;
}
.input-search {
    width: 310px;
    height: 24px;
    line-height: 24px;
    padding: 0 10px;
    background: none;
    border: 0;
    color: #010101;
    font-size: 14px;
    float: left;
}
.input-button {
    width: 24px;
    height: 24px;
    background: url(../images/search-button.png) no-repeat center center;
    cursor: pointer;
    font-size: 0;
    float: right;
    border: 0;
}
.search-res{
width: 100%;
float: left;
}
.search-name a{
font-size: 18px;
color:#3891cf;
}
.list-cont{
width: 100%;
height: auto;
float: left;
border: 1px solid #ccc;
}
.informer{
margin-right: 30px;
float: right;
margin-top: 20px;
}
.informer1{
margin-top: 20px;
}
.content1 p{
text-align: justify;
}
.content1 a{
color:#366D99;
text-decoration: underline;
}
#SinoptikInformer{
margin-top: 20px;
}
@media 
only screen and (max-width: 760px),
(min-device-width: 768px) and (max-device-width: 1024px)  {


img{
width: 100% !important;
height: 100% !important;
	}
iframe{
width: 100% !important;
height: 100% !important;
	}	
	.photo img{
width: 127px !important;
height: auto !important;
	}
.teacher-cont {
height: 250px;
}
.tich-all{
height: 60px;
}
.posada, .kvslif, .kafedra, .categoriya{
width: auto;
}
.posada b, .kvslif b, .kafedra b, .categoriya b, .posada span, .kvslif span, .kafedra span, .categoriya span{
float:left;
width: 100%;
}
.posada span, .kvslif span, .kafedra span, .categoriya span{
padding-left: 20px;
}
.tich-l,.tich-r{
float:left;
width: 100%;
}
.rozclad{
font-size: 12px;
}
.rozclad th{
border:none;
width: 10%;
font-weight: bold;
}
.rozclad td:before {
    content: attr(data-label);
    float: left;
    text-transform: uppercase;
	display: block;
	padding: 0;
	background: none;
  }
  .rozclad tr {
    margin-bottom: 10px;
    display: block;
    border: 1px solid #a0a0a0;
  }
  .rozclad li {
  text-align:left;
  }
/**/
.colm1{
background: #0092D2;
color: #fff;
}
.colm2 a{
color: #0092D2;
}
table {
    border: 0;
  }
  table thead {
    display: none;
  }
  table tr {
    margin-bottom: 10px;
    display: block;
    border-bottom: 2px solid #a0a0a0;
  }
  table td {
    display: block;
    text-align: right;
    font-size: 13px;
	border: 0;
    border-bottom: 1px dotted #a0a0a0;
	width: 100%;
  }
  table td:last-child {
    border-bottom: 0;
  }
  table td:before {
    content: attr(data-label);
    float: left;
    text-transform: uppercase;
    font-weight: bold;
	display: block;
	padding: 0 8px;
	background: none;
	font-size: 10px;
  }
/**/
.informer{
float:none;
margin:0;
}
.schoolf{
float:left;
margin-left: 0;
}
.logo {
float:left;
margin: 0;
}
}